cat_eod.hpp File Reference
Private

object exchanged with a catalogue (never stored in it) to signal the end of a directory More...

`#include "../my_config.h"`
`#include "cat_entree.hpp"`

Go to the source code of this file.

## Classes

class | libdar::cat_eod
| the End of Directory entry class More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

object exchanged with a catalogue (never stored in it) to signal the end of a directory

Definition in file cat_eod.hpp.